Subject: the system update skill.

From: Yong Feng <[email-masked]>
Date: Mon, 15 Jan 2001 10:23:26 +0800 (CST)

Dear CCL Members:
  I want to update my machine.I can't confirm that my Gaussian 98 program
can run on the following OS.
  1. SUN3500
             2#ULTRASPARC II 400MHZ/4MB   2GB SDRAM
             Solaris Operation System.
  2. Compaq AlphaServer ES40
             2#ALPHA21264A    667MHZ      2GB SDRAM
             Tru64UNIX,OpenVMS or Linux Operation System.
  3. Dell 6400 or Dell 8450
             4#PentiumIII Xeon 700MHZ/2MB 4GB SDRAM
             linux Operation System.
  If someone has skill on this point,please tell me.I appreciate
your kind help.Thank you in advanced.

--
Yong.FENG.
Department of Chemistry,University of Science & Technology of China
HEFEI,ANHUI,PRC.
Phone:86-551-3664061